/*reset*/
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    text-decoration: none;
    width: 100%;
    min-width: 990px;
    background-color: #fff;
    background-position: top center;
    background-repeat: repeat-x;
    -webkit-background-size: 100%;
    background-size: 100%;
}

body.bg-long {
    background-image: url(/image/redesign/body-bg-long.png);
}

body.bg-short {
    background-image: url(/image/redesign/body-bg-short.png);
}

body, form, div, p, a, img, h1, h2, h3, h4, h5, h6, table, table tr, table td {
    border: none;
    color: #6f737c;
    line-height: 20px;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-style: normal;
    margin: 0;
    padding: 0;
}

input,
textarea,
select {
    outline: none;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

[type="text"],
[type="password"],
[type="email"],
textarea,
select {
    padding: 5px;
    background-color: #f3f4f8;
    border-radius: 5px;
    border: 2px solid #acbecf;
	behavior: url(/css/redesign/PIE.htc);
}

[type="text"]:focus,
[type="password"]:focus,
[type="email"]:focus,
textarea:focus,
select:focus {
    background-color: #fff;
    border: 2px solid #82c040;
}

[type="text"]:invalid,
[type="password"]:invalid,
[type="email"]:invalid,
textarea:invalid,
select:invalid {
    border: 2px solid #de8a8a;
}

textarea {
    resize: vertical;
    min-height: 100px;
}

[type="checkbox"],
[type="radio"] {
    position: relative;
    top: 1px;
}

label {
    cursor: pointer;
}

a {
    outline: none;
    color: #1b61b5;
    text-decoration: none;
}

a:hover {
    color: #4EBEFF;
}

h1 {
    margin: 0 0 40px;
}

h2 {
    margin: 0 0 20px;
}

h1, h2 {
    font: normal 32px/38px "Roboto", sans-serif;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul li:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 3px;
    height: 3px;
    margin: 0 10px 0 3px;
    border-radius: 50%;
    background-color: #82c040;
	behavior: url(/css/redesign/PIE.htc);	
}

.clear {
    clear: both;
    font-size: 0;
    line-height: 0;
    height: 0;
}

.ta-center {
    text-align: center;
}

.ta-left {
    text-align: left;
}

.ta-right {
    text-align: right;
}

.va-top {
    vertical-align: top;
}

.fl-l {
    float: left;
}

.fl-r {
    float: right;
}

.ms-submit, .btn {
    display: inline-block;
    border: none;
    border-radius: 4px;
    color: #ffffff;
    text-transform: uppercase;
    height: 48px;
    padding: 0 24px;
    background-color: #82c040;
    text-shadow: 1px 1px 1px #71b636;
    cursor: pointer;
    -webkit-box-shadow: 1px 2px 0 #6ead2b;
    -moz-box-shadow: 1px 2px 0 #6ead2b;
    box-shadow: 1px 2px 0 #6ead2b;
	behavior: url(/css/redesign/PIE.htc);	
}

.ms-submit:hover, .btn:hover {
    background-color: #93ce54;
    text-shadow: 1px 1px 1px #71b636;
    -webkit-box-shadow: 1px 2px 0 #6ead2b;
    -moz-box-shadow: 1px 2px 0 #6ead2b;
    box-shadow: 1px 2px 0 #6ead2b;
}

.ms-submit:active, .btn:active {
    background-color: #71ad32;
    text-shadow: 1px 1px 1px #569820;
    -webkit-box-shadow: inset 0 1px 1px #4a7919;
    -moz-box-shadow: inset 0 1px 1px #4a7919;
    box-shadow: inset 0 1px 1px #4a7919;
}

.ms-mainer {
    width: 970px;
    padding: 0 10px;
    margin: 0 auto;
}

.ms-slogan-block {
	background-color: #b6e1ff; 
    padding: 5px 0 3px;
    border-bottom: 1px solid #82ccff;
}

.ms-slogan-block i {
    font-size: 12px;
    color: #404041;
}

.top-box{
    margin: 0;
    padding: 0;
    clear: left; 
    height: 20px;
}

.top-box-left-block{
    width: 830px;
    text-align: left;
    float: left;
}

.top-box-right-block{
    width: *;
    text-align: left;
    float: left;
}

.top-box-right-block a{
    font-style: italic;
    font-size: 12px;
    color: #404041;
}

.top-box-right-block a:hover {
    color: #0858AA;
}

header {
    background-color: #ffffff;
    padding: 18px 0;
    margin: 0 0 40px;
    -webkit-box-shadow: 0 1px 3px #97c2e0;
    -moz-box-shadow: 0 1px 3px #97c2e0;
    box-shadow: 0 1px 3px #97c2e0;
}

header .logo {
    float: left;
    margin: 5px 8px 0 0;
}

header .top-menu {
    float: left;
    margin: 22px 0 0;
}

header .top-menu a {
    display: inline-block;
    padding: 5px 12px;
    color: #545454;
    text-transform: uppercase;
    border-radius: 4px;
	behavior: url(/css/redesign/PIE.htc);	
}

header .top-menu a:hover {
    color: #82c040;
}

header .top-menu a.selected {
    background-color: #82c040;
    color: #ffffff;
	-pie-background: #82c040;
	behavior: url(/css/redesign/PIE.htc);	
	position: relative;	
}

header .lang {
    float: right;
    margin: 16px 0 0 0;
    position: relative;
}

header .lang .enter-link {
    display: inline-block;
    position: relative;
    padding: 10px 24px 0 44px;
    box-sizing: border-box;
    border-top: 1px solid transparent;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
    width: 125px;
}

header .lang .enter-link.active {
    color: #4EBEFF;
    background-color: #ffffff;
    border-radius: 8px 8px 0 0;
    padding: 10px 24px 0 44px;
    border-top: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
}

header .lang .enter-link:before {
    content: '';
    position: absolute;
    left: 12px;
    top: 12px;
    width: 24px;
    height: 17px;
}

.ms-lang-popup a {
    display: inline-block;
    position: relative;
    padding: 3px 0 3px 32px;
    box-sizing: border-box;
}

.ms-lang-popup a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    width: 24px;
    height: 17px;
}

.ms-lang-popup .lang-icon0:before{
    background: url("/image/redesign/icons-flag.png") no-repeat 0 0;
}

.ms-lang-popup .lang-icon1:before, .ua:before {
    background: url("/image/redesign/icons-flag.png") no-repeat 0 0;
}

.ms-lang-popup .lang-icon2:before, .en:before{
    background: url("/image/redesign/icons-flag.png") no-repeat 0 -17px;
}

.ms-lang-popup .lang-icon3:before, .ru:before {
    background: url("/image/redesign/icons-flag.png") no-repeat 0 -68px;
}

.ms-lang-popup .lang-icon4:before, .kz:before {
    background: url("/image/redesign/icons-flag.png") no-repeat 0 -34px;
}

.ms-lang-popup .lang-icon5:before, .lv:before {
    background: url("/image/redesign/icons-flag.png") no-repeat 0 -51px;
}

.ms-lang-popup {
    display: none;
    position: absolute;
    padding: 12px;
    background-color: #ffffff;
    border-radius: 0 0 8px 8px;
    border-bottom: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    box-sizing: border-box;
    width: 125px;
}

.ms-info-block {
    margin: 80px 0 0;
    background-color: #f3f4f8;
}

.ms-info-block {
    margin: 80px 0 0;
    padding: 0 0 30px;
    background-color: #f3f4f8;
    text-align: center;
}

.ms-info-block .element {
    display: inline-block;
    vertical-align: top;
    padding: 40px 0 0;
    position: relative;
    width: 184px;
    margin: 0 0 0 8px;
}

.ms-info-block .element:first-child {
    margin: 0;
}

.ms-info-block .element:before {
    content: '';
    position: absolute;
    left: 69px;
    top: -22px;
    width: 47px;
    height: 47px;
    background: url(/image/redesign/info.png);
}

.ms-info-block .element.item-01:before {
    background-position: left center;
}

.ms-info-block .element.item-02:before {
    background-position: -47px center;
}

.ms-info-block .element.item-03:before {
    background-position: -94px center;
}

.ms-info-block .element.item-04:before {
    background-position: -141px center;
}

.ms-info-block .element.item-05:before {
    background-position: -188px center;
}

.ms-seo-text {
    margin: 30px 0 0;
    line-height: 22px;
    color: #adadad;
}

.ms-buffer {
    height: 120px;
}

footer {
    height: 80px;
    margin-top: -80px;
    border-top: 1px solid #d7dce5;
}

footer .copy {
    border-top: 5px solid #82c040;
    padding: 10px 0 0;
    color: #495774;
    float: left;
}

footer .copy a {
    color: #495774;
}

footer .copy:before {
    content: '';
    display: inline-block;
    vertical-align: bottom;
    background: url(/image/redesign/footer-logo.png);
    width: 31px;
    height: 30px;
    margin: 0 10px 0 0;
}

footer .bottom-menu {
    float: right;
    margin: 25px 0 0;
    max-width: 640px;
}

footer .bottom-menu a {
    display: inline-block;
    padding: 0 0 0 3px;
    margin: 0 3px 5px 0;
    border-left: 1px solid #1b61b5;
    font-size: 13px;
}

footer .bottom-menu a:first-child {
    border: none;
    padding: 0;
}

.ms-banner-block {
    padding: 40px 500px 0 0;
    margin: 0 0 20px;
    min-height: 300px;
    background: url(/image/redesign/index-banner.png) right center no-repeat;
}

.ms-company-info {
    width: 600px;
}

.ms-info-vertical {
    width: 300px;
}

.ms-info-vertical .element {
    padding: 0 0 25px 70px;
    height: 47px;
    position: relative;
}

.ms-info-vertical .element a {
    display: table-cell;
    height: inherit;
    vertical-align: middle;
}

.ms-info-vertical .element:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 47px;
    height: 47px;
    background: url(/image/redesign/info.png);
}

.ms-info-vertical .element.item-00:before {
    background-position: -235px center;
}

.ms-info-vertical .element.item-01:before {
    background-position: left center;
}

.ms-info-vertical .element.item-02:before {
    background-position: -47px center;
}

.ms-info-vertical .element.item-03:before {
    background-position: -94px center;
}

.ms-info-vertical .element.item-04:before {
    background-position: -141px center;
}

.ms-info-vertical .element.item-05:before {
    background-position: -188px center;
}

.ms-clients-block {
    border: 2px solid #f2f3f4;
    border-radius: 5px;
    padding: 5px 0;
    margin: 0 0 30px;
    background: url(/image/redesign/clients-bg.png) right center no-repeat;
    position: relative;
	behavior: url(/css/redesign/PIE.htc);	
}

.ms-clients-block:after {
    content: '';
    position: absolute;
    right: 31px;
    top: -44px;
    width: 101px;
    height: 114px;
    background: url(/image/redesign/woman.png);
}

.ms-clients-block td {
    padding: 7px 20px;
    text-align: center;
    vertical-align: middle;
    border-top: 1px solid #f2f3f4;
    border-left: 1px solid #f2f3f4;
}

.ms-clients-block td:first-child {
    border-left: none;
}

.ms-clients-block tr:first-child td {
    border-top: none;
}

.ms-reviews-block {
    padding: 30px 0 50px;
    background-color: #f3f4f8;
}

.ms-reviews-block .links {
    display: inline-block;
    vertical-align: bottom;
}

.ms-reviews-block .links a {
    display: inline-block;
    margin: 13px 0 0 20px;
}

.ms-reviews-block .links span {
    border-bottom: 1px dashed #1b61b5;
}

.ms-reviews-block .links a:hover span {
    border-bottom: none;
}

.ms-reviews-block .element {
    display: inline-block;
    vertical-align: bottom;
    width: 300px;
    margin: 0 0 0 31px;
}

.ms-reviews-block .element:first-child {
    margin: 0;
}

.ms-reviews-block .comment {
    background-color: #ffffff;
    border: 1px solid #c4c7cf;
    border-radius: 5px;
    position: relative;
    padding: 5px 10px;
    min-height: 150px;
	behavior: url(/css/redesign/PIE.htc);	
}

.ms-reviews-block .comment .inner {
    height: 100px;
    margin: 0 0 15px;
    overflow: hidden;
}

.ms-reviews-block .comment .inner.expanded {
    height: auto;
    overflow: auto;
}

.ms-reviews-block .comment:after {
    content: '';
    position: absolute;
    bottom: -16px;
    left: 25px;
    width: 30px;
    height: 17px;
    background: url(/image/redesign/p-01.png);
}

.ms-reviews-block .more {
    display: block;
    margin: 0 auto 0;
    width: 50px;
    height: 19px;
    line-height: 11px;
    border-radius: 5px;
    border: 1px solid #f9e8b4;
    background-color: #faf4d6;
    text-align: center;
    color: #ff4200;
	behavior: url(/css/redesign/PIE.htc);	
}

.ms-reviews-block .author {
    display: table;
    margin: 30px 0 0;
}

.ms-reviews-block .photo {
    display: table-cell;
    vertical-align: middle;
    width: 74px;
    height: 74px;
}

.ms-reviews-block .photo img {
    display: block;
    margin: 0 auto;
    max-width: 74px;
    max-height: 74px;
    border-radius: 50%;
    border: 3px solid #d4d9e3;
	behavior: url(/css/redesign/PIE.htc);	
}

.ms-reviews-block .name {
    display: table-cell;
    vertical-align: middle;
    padding: 0 0 0 20px;
}

.ms-news-block {
    padding: 30px 0;
}

.ms-news-block .links {
    display: inline-block;
    vertical-align: bottom;
}

.ms-news-block .links a {
    display: inline-block;
    margin: 13px 0 0 20px;
}

.ms-news-block .links span {
    border-bottom: 1px dashed #1b61b5;
}

.ms-news-block .links a:hover span {
    border-bottom: none;
}

.ms-news-block .element {
    display: inline-block;
    vertical-align: top;
    width: 293px;
    /*padding: 0 0 0 20px;*/
    margin: 0 0 20px 20px;
    /*border-left: 1px solid #c2c5cd;*/
}

/*.ms-news-block .element:first-child{
    padding: 0;
    margin: 0;
    border-left: 0;
}*/

.ms-news-block .date {
    float: left;
    font-size: 11px;
    text-align: center;
}

.ms-news-block .day {
    padding: 4px 8px;
    color: #ffffff;
    background-color: #82c040;
    border-radius: 5px;
	behavior: url(/css/redesign/PIE.htc);	
}

.ms-news-block .news-item {
    margin: 0 0 0 70px;
}

.ms-contacts-block {
    float: left;
    width: 520px;
}

.ms-contacts-block .contact-list {
    padding: 20px 0 0 230px;
    margin: 20px 0 40px;
    background: url(/image/redesign/contacts-bg.png) left center no-repeat;
    line-height: 30px;
}

.ms-contacts-block .caption {
    font-size: 18px;
    color: #495774;
    margin: 10px 0;
}

.ms-contacts-block .viber:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 19px;
    height: 19px;
    margin: 0 10px 0 15px;
    background: url("/image/redesign/icon-viber2.png") no-repeat;
}

.ms-contacts-block .mail:before,
.ms-contacts-block .phone:before,
.ms-contacts-block .skype:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 19px;
    margin: 0 10px 0 15px;
    background: url(/image/redesign/contacts.png);
}

.ms-contacts-block .mail:before {
    height: 12px;
    background-position: left bottom;
}

.ms-contacts-block .phone:before {
    height: 15px;
    background-position: -19px bottom;
}

.ms-contacts-block .skype:before {
    height: 19px;
    background-position: -38px bottom;
}

.ms-contacts-block .address:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    background: url(/image/redesign/contacts.png) right bottom no-repeat;
    width: 47px;
    height: 47px;
    margin: 0 20px 0 0;
}

.ms-form-block.feedback {
    width: 390px;
}

.ms-form-block [type="text"],
.ms-form-block select {
    width: 250px;
}

.ms-form-block.feedback textarea {
    width: 100%;
}

.ms-form-block .element {
    margin: 0 0 25px;
}

.ms-form-block .date {
    float: left;
    font-size: 11px;
    text-align: center;
}

.ms-news-list .element {
    margin: 0 0 25px;
}

.ms-news-list .date {
    float: left;
    font-size: 11px;
    text-align: center;
}

.ms-news-list .day {
    padding: 4px 8px;
    color: #ffffff;
    background-color: #82c040;
    border-radius: 5px;
	behavior: url(/css/redesign/PIE.htc);	
}

.ms-news-list .news-item {
    margin: 0 0 0 70px;
}

.ms-stepper {
    border-top: 1px solid #d7dce5;
    padding: 10px 0 0;
    margin: 30px 0 0;
    text-align: center;
}

.ms-stepper a {
    display: inline-block;
    padding: 2px 9px;
    border-radius: 4px;
    margin: 0 3px;
	behavior: url(/css/redesign/PIE.htc);	
}

.ms-stepper a.selected {
    background-color: #82c040;
    color: #ffffff;
}

.ms-stepper a.prev,
.ms-stepper a.next,
.ms-stepper a.list {
    background: none;
    padding: 0;
    margin: 0;
    border-radius: 0;
	behavior: url(/css/redesign/PIE.htc);	
}

.ms-stepper a.prev:before,
.ms-stepper a.next:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 17px;
    height: 26px;
    background: url(/image/redesign/stepper.png);
}

.ms-stepper a.list:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 23px;
    height: 22px;
    margin: 0 10px 0 0;
    background: url(/image/redesign/stepper.png) center no-repeat;
}

.ms-stepper a.prev:before {
    background-position: left center;
    margin: 0 10px 0 0;
}

.ms-stepper a.next:after {
    background-position: right center;
    margin: 0 0 0 10px;
}

.ms-stepper a.prev:hover:before,
.ms-stepper a.next:hover:after,
.ms-stepper a.list:hover:before {
    opacity: .6;
}

.ms-news-element {
    margin: 0 0 20px;
}

.ms-news-element .date {
    float: left;
    font-size: 11px;
    text-align: center;
}

.ms-news-element .day {
    padding: 4px 8px;
    color: #ffffff;
    background-color: #82c040;
    border-radius: 5px;
	behavior: url(/css/redesign/PIE.htc);	
}

.ms-news-element .news-item {
    margin: 0 0 0 70px;
}

.ms-news-element .project-photo {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    display: inline-block;
    width: 495px;
    height: 458px;
    padding: 20px 20px 0 20px;
    background: url(/image/redesign/project-photo-bg2.png);
}

.ms-news-element .project-photo img {
    width: 456px;
    height: 257px;
}

.ms-aboutus-block .leftside {
    float: left;
    width: 400px;
}

.ms-aboutus-block .rightside {
    float: right;
    width: 520px;
}

.ms-aboutus-block .element {
    margin: 0 0 30px;
}

.ms-aboutus-block img {
    display: block;
    margin: 0 auto 15px;
}

.ms-tabs {
    border-bottom: 2px solid #82c040;
    margin: 0 0 30px;
    text-align: center;
}

.ms-tabs a {
    display: inline-block;
    padding: 10px 17px;
    margin: 0 5px 0 0;
    border: 2px solid #82c040;
    border-radius: 5px 5px 0 0;
    position: relative;
    top: 2px;
    background-color: #82c040;
    color: #ffffff;
    text-transform: uppercase;
	behavior: url(/css/redesign/PIE.htc);	
}

.ms-tabs a:hover {
    background-color: #5e9820;
    border-bottom-color: #5e9820;
    color: #ffffff;
}

.ms-tabs a.selected {
    background-color: #ffffff;
    color: #545454;
    border-bottom-color: #ffffff;
}

.ms-tabs i {
    font-style: normal;
    color: #e3e3e3;
}

.ms-tabs a.selected i {
    color: #b5b5b5;
}

.ms-faq-block {
    padding: 0 270px 0 0;
    min-height: 300px;
    background: url(/image/redesign/faq-bg.png) right top no-repeat;
}

.ms-faq-block .element {
    position: relative;
    padding: 15px 15px 15px 25px;
    border-bottom: 1px dashed #d3d3d3;
    color: #6f737c;
    cursor: pointer;
}

.ms-faq-block .element:hover {
    color: #29b1ff;
}

.ms-faq-block .element.expanded {
    color: #000000;
    font-weight: bold;
}

.ms-faq-block .element:before {
    content: '';
    position: absolute;
    left: 8px;
    top: 22px;
    width: 8px;
    height: 8px;
    background: url(/image/redesign/p-02.png) left top no-repeat;
}

.ms-faq-block .element.expanded:before {
    background-position: right top;
}

.ms-faq-block .answer {
    display: none;
    margin: 25px 10px 0;
    padding: 10px 15px;
    position: relative;
    border: 1px solid #c2c5cd;
    border-radius: 5px;
    background-color: #f3f4f8;
    color: #7b7f87;
    font-weight: normal;
	behavior: url(/css/redesign/PIE.htc);	
}

.ms-faq-block .answer:before {
    content: '';
    position: absolute;
    left: 30px;
    top: -16px;
    width: 30px;
    height: 17px;
    background: url(/image/redesign/p-03.png);
}

.ms-reviews-list {
    width: 670px;
    float: left;
}

.ms-reviews-list .element {
    margin: 0 0 40px;
}

.ms-reviews-list .author {
    float: left;
    width: 80px;
    text-align: center;
}

.ms-reviews-list .author .photo {
    display: table-cell;
    vertical-align: middle;
    width: 74px;
    height: 74px;
}

.ms-reviews-list .author img {
    display: block;
    margin: 0 auto;
    max-width: 74px;
    max-height: 74px;
    border-radius: 50%;
    border: 3px solid #d4d9e3;
	behavior: url(/css/redesign/PIE.htc);	
}

.ms-reviews-list .author .date {
    display: inline-block;
    margin: 15px 0 0;
    font-size: 11px;
    text-align: center;
}

.ms-reviews-list .author .day {
    padding: 4px 8px;
    color: #ffffff;
    background-color: #82c040;
    border-radius: 5px;
	behavior: url(/css/redesign/PIE.htc);	
}

.ms-reviews-list .review-item {
    margin: 0 0 0 110px;
    padding: 20px 15px;
    background-color: #ffffff;
    border: 1px solid #c2c5cd;
    border-radius: 5px;
    position: relative;
	behavior: url(/css/redesign/PIE.htc);	
}

.ms-reviews-list .review-item:before {
    content: '';
    position: absolute;
    left: -17px;
    top: 23px;
    width: 17px;
    height: 30px;
    background: url(/image/redesign/p-04.png);
}

.ms-reviews-list .caption {
    font-size: 18px;
    margin: 0 0 20px;
    color: #495774;
}

.ms-form-block.review {
    width: 250px;
    padding: 180px 0 0;
    background: url(/image/redesign/review-bg.png) center top no-repeat;
}

.ms-form-block.review textarea {
    width: 250px;
}

.ms-project-list .part {
    border-top: 1px solid #d7dce5;
    margin: 30px 0 0;
    padding: 40px 0 0;
}

.ms-project-list .part:first-child {
    border: none;
    margin: 0;
    padding: 0;
}

.ms-project-list .element {
    display: inline-block;
    vertical-align: top;
    width: 460px;
    margin: 0 0 0 40px;
}

.ms-project-list .element:first-child {
    margin: 0;
}

.ms-project-list .element img {
    display: block;
    margin: 0 auto 20px;
    border: 3px solid #dfdfdf;
    width: 460px;
    height: 220px;
}

.ms-project-list .element a:hover img {
    border: 3px solid #91c756;
}

.ms-project-list .caption {
    font-size: 18px;
    color: #1b61b5;
    margin: 0 0 15px;
}

.ms-tags-block {
    position: relative;
    padding: 0 0 0 30px;
}

.ms-tags-block:before {
    content: '';
    position: absolute;
    left: 0;
    top: 6px;
    width: 20px;
    height: 14px;
    background: url(/image/redesign/icon-tags.png);
}

.ms-tags-block a {
    display: inline-block;
    padding: 2px 5px;
    margin: 0 4px 10px 0;
    background-color: #f9f9fb;
    border-radius: 5px;
    border: 1px solid #eceef3;
    font-size: 12px;
	behavior: url(/css/redesign/PIE.htc);	
}

.ms-project-view .photo {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    float: right;
    width: 495px;
    height: 458px;
    padding: 20px 20px 0 18px;
    background: url(/image/redesign/project-photo-bg2.png);
}

.ms-project-view .photo img {
    /*width: 456px;
    height: 257px;*/
	width: 460px;
    height: 220px;
}

.ms-project-view .description {
    margin: 0 530px 0 0;
}

.ms-project-view .description .project-link {
    font-size: 18px;
}

.ms-project-view .description span {
	outline: none;
	color: #1b61b5;
	text-decoration: none;
	font-size: 18px;
}

.ms-product-view .leftside {
    float: left;
    width: 450px;
}

.ms-product-view .leftside img {
    display: block;
    margin: 0 auto 15px;
}

.ms-product-view .leftside .reviews-list:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 47px;
    height: 47px;
    margin: 0 10px 0 0;
    background: url(/image/redesign/icon-reviews.png);
}

.ms-product-view .rightside {
    float: right;
    width: 450px;
}

.ms-product-view .price-block {
    margin: 30px 0;
    padding: 40px 0 40px 380px;
    min-height: 116px;
    border-bottom: 1px solid #d7dce5;
    background: url(/image/redesign/price-bg.png) center no-repeat;
}

.ms-product-view .price-block table {
    float: left;
}

.ms-product-view .price-block td {
    font-size: 13px;
    line-height: 18px;
    color: #6f737c;
    padding: 0;
}

.ms-product-view .price-block td:first-child {
    width: 100px;
}

.ms-product-view .price-block i {
    text-decoration: line-through;
    font-style: normal;
}

.ms-product-view .price-block .ms-submit {
    float: right;
    margin: 12px 15px 0 0;
}

.ms-packages-block .packages-img {
    float: right;
}

.ms-packages-block .package {
    width: 195px;
    height: 240px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 24px;
}

.ms-packages-block .package img {
    max-width: 200px;
    max-height: 240px;
    display: block;
}

.ms-table {
    width: 100%;
}

.ms-table thead td {
    background-color: #87a7cb;
    font-size: 24px;
    color: #ffffff;
    padding: 10px 15px;
}

.ms-table.rounded thead td {
    border-radius: 5px 5px 0 0;
	behavior: url(/css/redesign/PIE.htc);	
}

.ms-table tbody td {
    padding: 20px 10px;
    width: 180px;
    color: #495774;
    border-left: 2px solid #fff;
    text-align: center;
    vertical-align: middle;
}

.ms-table tbody td:first-child {
    width: 380px;
    border-left: none;
    text-align: left;
}

.ms-table tbody tr:nth-of-type(odd) td {
    background-color: #f3f4f8;
}

.ms-table .comment-block {
    font-size: 11px;
}

.ms-table .important {
    color: #ff0000;
}

.ms-table .big {
    color: #000;
    font-size: 30px;
}

.ms-demo-block .leftside {
    float: left;
    width: 450px;
}

.ms-demo-block img {
    display: block;
    margin: 0 auto 30px;
}

.ms-demo-block .rightside {
    float: right;
    width: 450px;
}

.ms-demo-block .manuals-block .element {
    margin: 0 0 15px;
}

.ms-demo-block .manuals-block .element:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 47px;
    height: 47px;
    margin: 0 15px 0 0;
    background: url(/image/redesign/icon-manual.png);
}

.ms-demo-block .manuals-block a {
    display: inline-block;
}

.ms-demo-block .manuals-block a:before {
    content: '>';
    display: inline-block;
    vertical-align: inherit;
    font-size: 18px;
    color: #ff6600;
    margin: 0 5px 0 0;
}

.ms-demo-block .manuals-block span {
    border-bottom: 1px dashed #1b61b5;
}

.ms-demo-block .manuals-block a:hover span {
    border-bottom: none;
}

.ms-demo-block .accounts-block {
    padding: 0 0 0 340px;
    background: url(/image/redesign/accounts-bg.png) left center no-repeat;
}

.ms-demo-block strong {
    color: #000000;
}

.ms-catalogues-block ul {
    padding: 0 0 20px;
    margin: 0 0 30px;
    border-bottom: 1px solid #d7dce5;
}

.ms-catalogues-block .catalogue-img {
    display: block;
    float: left;
    margin: 0 15px 15px 0;
}

.ms-partnership-block .leftside {
    width: 450px;
    float: left;
}

.ms-partnership-block .rightside {
    width: 450px;
    float: right;
}

.ms-partnership-block .leftside img,
.ms-partnership-block .rightside img {
    display: block;
    margin: 0 auto;
    max-height: 237px;
}

.ms-partnership-block .invest-block {
    padding: 0 0 0 340px;
    margin: 40px 0 0;
    min-height: 213px;
    background: url(/image/redesign/invest-bg.png) left center no-repeat;
}

.ms-support-block .faq-item {
    min-height: 166px;
    padding: 15px 0 0 200px;
    margin: 0 0 30px;
    background: url(/image/redesign/support-bg.png) left top no-repeat;
}

.ms-support-block .faq-item i {
    font-size: 18px;
    color: #495774;
    font-style: normal;
}

.ms-support-block .faq-item strong {
    color: #000000;
}

.ms-support-block .packages-img {
    float: right;
    margin: 60px 0 30px;
}

.ms-support-block .package {
    width: 163px;
    height: 220px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 24px;
}

.ms-support-block .package img {
    max-width: 137px;
    max-height: 218px;
    margin: 0 auto;
    display: block;
}

.ms-message-success {
    width: 740px;
    margin: 0 auto;
    text-align: center;
    border: 2px solid #93ce54;
    border-radius: 5px;
    padding: 50px 10px;
    font-size: 24px;
    position: relative;
    background-color: #e0f1cd;
    color: #93ce54;
	margin-bottom: 75px;
	behavior: url(/css/redesign/PIE.htc);	
}

.ms-message-error {
    width: 740px;
    margin: 0 auto;
    text-align: center;
    border: 2px solid #de8a8a;
    border-radius: 5px;
    padding: 50px 10px;
    font-size: 24px;
    position: relative;
    background-color: #f1e9cd;
	margin-bottom: 75px;
	behavior: url(/css/redesign/PIE.htc);	
}

.ms-message-success .ms-submit,
.ms-message-error .ms-submit {
    position: absolute;
    bottom: -25px;
    left: 45%;
}

.ms-message-success .sub-descript {
    color: #666666;
    font-size: 15px;
    font-weight: 400;
}
.ms-message-success a.ms-submit {
    line-height: 48px;
}

.ms-subscribe-block {
    padding: 22px;
    background: #F3F4F8 url("/image/redesign/top-decor-line.png") no-repeat top center;
    border-radius: 0 0 5px 5px;
    margin: 7mm 0 28px 0;
    position: relative;
}

.ms-subscribe-block .ms-message-success {
    position: absolute;
    top: -218px;
    left: 50%;
    margin: 0 0 0 -370px;
}

.ms-subscribe-block .head {
    font-size: 24px;
    text-align: center;
    color: #495774;
    margin: 0 0 22px 0;
}

.ms-subscribe-block .descript-block {
    font-size: 13px;
    position: relative;
    float: left;
    padding: 0 0 0 80px;
    width: 50%;
    box-sizing: border-box;
}

.ms-subscribe-block .descript-block .important {
    font-size: 13px;
    font-style: italic;
    color: #D47565;

}

.ms-subscribe-block .descript-block .color {
    color: #495774;
    font-weight: 600;
}

.ms-subscribe-block .descript-block:after {
    content: '';
    position: absolute;
    width: 63px;
    height: 63px;
    top: -2px;
    left: 0;
    background: url("/image/redesign/icon-price.png") no-repeat center center;
}

.ms-subscribe-block .mail-block {
    float: right;
}

.ms-subscribe-block .mail-block [type='text'] {
    height: 34px;
    display: inline-block;
    vertical-align: middle;
    width: 275px;
    margin: 0 12px 0 0;
}

.ms-subscribe-block .mail-block .ms-submit {
    height: 31px;
    display: inline-block;
    vertical-align: middle;
}

.ms-user-cabinet {
    float: left;
    margin: 25px 0 0 30px;
    position: relative;
}

.ms-user-cabinet .enter-link {
    font-size: 13px;
    position: relative;
    padding: 0 0 0 22px;
}

.ms-user-cabinet .enter-link:before {
    content: '';
    position: absolute;
    width: 15px;
    height: 19px;
    left: 0;
    top: -3px;
    background: url("/image/redesign/icon-castle.png") no-repeat;
}

.ms-user-cabinet .registration {
    font-size: 13px;
}

.ms-popup-block {
    box-sizing: border-box;
    position: absolute;
    z-index: 1000;
    border-radius: 8px;
    background-color: #ffffff;
    padding: 22px 22px 22px 126px;
    width: 429px;
    border: 1px solid #AABDCC;
    min-height: 160px;
    display: none;
    -webkit-box-shadow: 7px 9px 11px 0px rgba(136,136,136, 0.8);
    -moz-box-shadow: 7px 9px 11px 0px rgba(136,136,136, 0.8);
    box-shadow: 7px 9px 11px 0 rgba(136, 136, 136, 0.8);
}

.ms-popup-block.enter {
    top: -326px;
    left: -46px;
}

.ms-popup-block.remind {
    top: -266px;
    left: -46px;
}

.ms-popup-block.registr {
    top: -463px;
    left: -46px;
}

.ms-popup-block.enter:before {
    content: '';
    position: absolute;
    width: 77px;
    height: 77px;
    top: 70px;
    left: 22px;
    background: url("/image/redesign/icons-auth.png") no-repeat top center;
}

.ms-popup-block.remind:before {
    content: '';
    position: absolute;
    width: 77px;
    height: 77px;
    top: 70px;
    left: 22px;
    background: url("/image/redesign/icons-auth.png") no-repeat 0 -77px;
}

.ms-popup-block.registr:before {
    content: '';
    position: absolute;
    width: 77px;
    height: 77px;
    top: 70px;
    left: 22px;
    background: url("/image/redesign/icons-auth.png") no-repeat 0 -154px;
}

.ms-popup-block .close {
    position: absolute;
    width: 11px;
    height: 11px;
    background: url("/image/redesign/icon-close.png") no-repeat;
    top: 10px;
    right: 10px;
    left: auto;
    cursor: pointer;
}

.ms-popup-block .close:hover {
    opacity: 0.75;
}

.ms-popup-block .head {
    margin: 0 0 26px -104px;
    font-size: 18px;
    font-weight: 600;
    color: #4F546A;
}

.ms-popup-block .user-message-error {
    width: auto;
    margin-top: -25px;
    margin-bottom: 5px;
    pading: 0;
    font-size: 12px;
    color: #FF0000;	
}

.ms-popup-block .user-message-error span{
    color: #84C342;	
}

.ms-popup-block .ms-form-block [type='text'],
.ms-popup-block .ms-form-block [type='password'] {
    margin: 0 0 12px 0;
    width: 250px;
}

.ms-popup-block .ms-form-block .light {
    margin: -8px 0 6px 0;
    color: #A8A8A8;
    font-size: 11px;
}

.ms-popup-block .foot-links {
    margin: 10px 0 0 0;
}

.ms-popup-block .foot-links a {
    border-bottom: 1px dashed;
}

.ms-popup-block .foot-links a:hover {
    border-bottom: none;
}


.ms-popup-block .foot-links .ms-submit {
    margin: 4px 32px 0 0;
    height: 32px;
    text-decoration: none;
}

.ms-graph-img {
    margin: 30px auto 30px auto;
    display: block;
    max-width: 486px;
}

/*iefix*/
.ie8 .ms-stepper a.prev:hover:before,
.ie8 .ms-stepper a.next:hover:after,
.ie8 .ms-stepper a.list:hover:before {
    filter: alpha(opacity=60);
}

/*Иконка facebook */
.facebook {
    padding: 2px 0 15px 45px;
    background: url("/image/design/fb.png") no-repeat 15px 6px;
    display: inline-block;
    height: 19px;
}

.facebook a {
    color: #1b61b5;
    text-decoration: none;
    font-size: 14px;
}

.facebook a:hover {
    color: #4ebeff;
}
